1. Foren
  2. Kommentare
  3. OpenSource-Forum
  4. Alle Kommentare zum Artikel
  5. › Sandy Bridge: Ubuntu 12.04…

Bitte baut dieses mal nicht wieder so ein Mist

Neue Foren im Freiraum! Raumfahrt und freie Software haben jetzt einen Platz, die Games tummeln sich jetzt alle in einem Forum.
  1. Thema

Neues Thema Ansicht wechseln


  1. Bitte baut dieses mal nicht wieder so ein Mist

    Autor: renegade334 20.02.12 - 16:42

    Also die LTS-Versionen waren für mich gewöhnlich eher gut. Die restlichen waren irgendwie durchgängig sagenhafter Müll Sprich sie waren irgendwie instabil. Ich habe einen Desktop mit einer ATI-Grafikkarte. Mit 10.04 keine Probleme. Aber als ich mir ein WLAN-Stick gekauft habe, fingen alle Probleme an. 11.04 hatte irgendwie Grafikprobleme. Mit 11.10 habe ich jetzt das Problem, dass ich meinen stromhungrigen Desktop einfach den ganzen Tag laufen muss, da er weder ins Standby noch ins Ruhezustand gehen kann. Hinzu kommt, dass wenn ich den Benutzer wechseln will, der in Kubuntu einfach festfriert. Mit 10.04 ging Bluetooth Dialup noch tadellos. Mit 11.10 kann er nur noch Geräte paaren. In meiner Familie spottet man schon ein wenig, dass ich kein Windows nutze. Ich bin irgendwie ein wenig fassungslos. Bitte nehmt euch diese Meldung zu Herzen. Der einzige Grund, eine neue Version von Ubuntu zu nehmen war der, dass ich meinen scheißbeschissenen WLAN-Stick einfach nicht lief. Übrigens ist es der WLAN-Stick, den ich mir gekauft habe, nachdem ich einen anderen WLAN-Stick unüberlegt gekauft habe. Na gut, der Fritz WLAN Stick kann man auch heute nicht an einem UBUNTU x64-System betreiben :D

    Um ganz ehrlich zu sein, hätte ich damals nicht zu Linux gewechselt, wenn ich so viele Probleme hätte, wie früher. Komisch, mit einer alten Version lief ja alles tadellos. Ich denke, es ist nicht mal der einzige Rechner, der bei mir solche Probleme hat.

    Wenn es nach mir ginge, solltet Ihr euch folgendes zu Herzen nehmen. Schmeißt einfach die blöden Zwischenreleases weg und macht der LTS-Version ständig den aktuellsten Kernel parat. Alles andere ist irgendwie komisch. Ich habe mich damit irgendwie ziemlich lächerlich.



    2 mal bearbeitet, zuletzt am 20.02.12 16:44 durch renegade334.

  2. Re: Bitte baut dieses mal nicht wieder so ein Mist

    Autor: Der Kaiser! 20.02.12 - 17:18

    Läuft was in Linux nicht, ist es meist der Kernel.

    Und den musst du nicht aktualisieren.

    Oder andersherum:

    Benutz das neueste Ubuntu mit einem älteren Kernel.

    ___

    Die ganz grossen Wahrheiten sind EINFACH!

    Wirkung und Gegenwirkung.
    Variation und Selektion.
    Wie im grossen, so im kleinen.

  3. Re: Bitte baut dieses mal nicht wieder so ein Mist

    Autor: renegade334 20.02.12 - 17:49

    Dann wird bestimmt der WLAN-Stick nicht unterstützt, wenn ich den alten Kernel nehme, weil der schließlich für die Treiberunterstützung verantwortlich ist. Oder verklickert mir bitte, falls ich das nicht verstehe.

  1. Thema

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Sie müssen ausserdem in Ihrem Account-Profil unter Forum einen Nutzernamen vergeben haben. Zum Login

Stellenmarkt
  1. Projektleiter (w/m/d) für IT Systeme in der Energieversorgung
    PSI Software AG Geschäftsbereich PSI Energie EE, Aschaffenburg, Berlin, Oldenburg
  2. Projektleitung Digitalisierung (m/w/d)
    Niedersächsische Landesbehörde für Straßenbau und Verkehr (NLStBV), Hannover
  3. IT-Inhouse Consultant (m/w/d)
    Elkamet Kunststofftechnik GmbH, Biedenkopf
  4. Expert*in Projektmanagement (m/w/d)
    Stadtwerke München GmbH, München

Detailsuche


Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Hardware-Angebote
  1. (u. a. Ryzen 7 5800X für 469€)
  2. (reduzierte Überstände, Restposten & Co.)
  3. 499€


Haben wir etwas übersehen?

E-Mail an news@golem.de